$OpenBSD: patch-t_t3200-branch_sh,v 1.1 2008/04/26 09:24:04 bernd Exp $
--- t/t3200-branch.sh.orig	Thu Apr 10 10:37:30 2008
+++ t/t3200-branch.sh	Thu Apr 10 10:37:30 2008
@@ -200,7 +200,7 @@ test_expect_success \
 
 test_expect_success \
     'branch from non-branch HEAD w/--track causes failure' \
-    '!(git branch --track my10 HEAD^)'
+    'git branch --track my10 HEAD^ || true'
 
 # Keep this test last, as it changes the current branch
 cat >expect <<EOF
